Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://apix.us.amity.co/api/v2/blacklist/records/{ruleId} \ --header 'Authorization: <authorization>' \ --header 'Content-Type: <content-type>' \ --header 'X-API-Key: <api-key>' \ --data ' { "ruleId": "<string>", "isEnabled": true } '
{ "status": "<string>", "data": { "regex": "<string>", "ruleId": "<string>", "isMatchExactWord": true, "isEnabled": true, "isDeleted": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Update rule of blacklist.
Rule ID to be updated.
Rules information to be updated.
rule of blacklist Information
Show child attributes